html, body, div{
    font-family: Trebuchet MS, Arial, Sans-Serif;
    font-size: 8pt;
    background-color: Transparent;
    padding: 0px;
    margin: 0px;
    border: none;
    color: #555;
}

html, form, body{
    height: 100%;
}

body{
    background-color: #ffffff;
}
.NormalContent
{
	
}
div{
    overflow: hidden;
}

#Container{
    position: relative;
    margin: 0 auto;
    width: 968px;
    padding: 0 6px 0 6px;
}

.Main
{
    margin-top: 5px;
    padding: 0 5px 0 0;
    width: 720px;
    float: left;
}
* html .Main {  /* hack for IE6 */
    padding-right: 2px;
}

a img{
    border: none;
}

a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
a:hover 
{
    color: #ADAFB2;
}
.Footer a
{
    color: #fff;
}
.Footer a:hover 
{
    color: #000;
}
.boxten a:hover 
{
    color: #fff;
}

.Hilight, .Highlight, .Error{
    font-weight: bold;
}

.Error{
    color: #ff0000;
}

h1, h2, h3, h4, h5, h6, h7{
    display: inline;
    font-weight: normal;
}
h2 
{
    color: #EE2F26;
    font-size: 10pt;
}
ul,li
{
    margin:0px;	
    padding:0px;
}
ul
{
    margin-left:16px;	

}
* html img, * html div, * html input{       /* * html is only valid in IE6, causing this only to run in IE6 */
    behavior: URL('/iepngfix2.htc');
}

.SubHead, .PageHead, .PageHeading, .SubHeading, h1{
    font-size: 10pt;
}

.SubHead2, .SubHeading2{
    font-size: 9pt;	
}

.FormField{
    border: solid 1px #000000;
    font-family: Tahoma, Arial;
    font-size: 8pt;
}

.TablePadding
{
    padding-left:10px;
}

.NoSpace
{
    letter-spacing:-1px;
    font-size:0pt;   
}

.RequestAQuote 
{
    margin-top: 5px;
    padding: 70px 12px 5px 12px;
    position: relative;
}
.RequestAQuote .ContinueButton 
{
    position: absolute;
    top: 367px;
    right: 0;
}
.RequestAQuote .SuburbCell, .RequestAQuote .StateCell 
{
    padding-right: 2px;
}

.RequestAQuote .RAQTextBox 
{
    height: 17px;
    border: 1px solid #fff;
    width: 216px;
    padding: 1px;
}
.TextboxRow 
{
    height: 26px;
    vertical-align: top;
}

.Footer 
{
    margin-top: 5px;
    text-transform: uppercase;
    text-align: right;
    padding: 7px 10px 7px 0;
    position: relative;
    color: #ffffff;
    clear:both;
    line-height: 15px; 
}
.Footer a 
{
    color: #ffffff;
}

.boxten 
{
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #b7b8b9;
    padding-top: 2px;
	
}
.boxten:hover 
{
    background-color: #000;
}
.boxten a 
{
    color: #fff;
    text-transform: lowercase;
    padding: 5px;
}
h1 
{
    text-transform:uppercase;
    color: #ee2e24;
    font-size: 16px;
}

.PopUp
{
    position: absolute;
    max-width: 100%;
    text-align: left;
    display: block;
    width: 320px;
    height: 255px;
    top:50px;
    left:110px;
    z-index: 2001;
    padding: 15px;
    padding-top:0px;
    padding-bottom:0px;

    color: #fff;
    font-size: 9pt;
}  

.PopUpBG
{
    position: absolute;
    background-color: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    max-width: 100%;
    text-align: left;
    display: block;
    width: 350px;
    height: 257px;
    top:50px;
    left:110px;
    z-index: 2000;
}  


@media screen 
{
    
    .EmpFormContinueButton 
    {
	    border-left: 3px solid #fff !important;
	    float: right;
    }
    .EmpFormTopBar 
    {
	     background-color: #000; 
	     height:28px; 
	     color:#fff; 
	     line-height:28px; 
	     padding: 0 9px 0 9px; 
	     font-size: 13px;
    }
    .EmpFormPageCounter 
    {
	     font-size: 11px; 
	     float: right; 
	     color:#bebebe;
    }
    .EmpFormBottomBar 
    {
	     background-color: #000;
	     height: 30px;
    }
    .HeadingContainer 
    {
	     line-height: 52px; 
	     padding-left: 9px; 
	     padding-top: 5px;
    }
    .EmpFormContainer, .ReqFormContainer 
    {
	     float: left; 
	     padding-right: 4px;
    }
    
    .ReqFormContainer 
    {
        font-size: 12px;
    }
    
    * html .ReqFormContainer 
    {
        width: 718px !important;
    }

    .HeadingBottomText 
    {
	     font-size: 14px; 
	     color: #fff; 
	     position: absolute; 
	     top:97px; 
	     letter-spacing:normal; 
	     right: 25px; 
	     text-align: right;
	     text-transform:uppercase;
    }
    .HeadingTopText 
    {
	     font-size: 14px; 
	     color: #bebebe; 
	     position: absolute; 
	     top:77px; 
	     letter-spacing:normal; 
	     right: 25px; 
	     text-align: right;
    }
    .HeadingBox 
    {
	     position: relative; 
	     float: right; 
	     background-color:#000; 
	     background-repeat: no-repeat; 
	     background-position:right;
    }
    .YesNoButton 
    {
	    background-color: #E3E3E3;
	    width: 20px;
	    height: 20px;
	    behavior: URL('/iepngfix.htc');
    }
    .YesNoButton:hover 
    {
	    background-color: #bebebe;
    }
    .YesNoButtonSelected 
    {
	    background-color: #EE2C24;
	    width: 20px;
	    height: 20px;
	    background-image: url(/Images/LTR_tick.png);
	    behavior: URL('/iepngfix.htc');
    }
    .YesNoButtonSelected:hover 
    {
	    background-color: #C7241E;
    }
    .EmpFormSection 
    {
	    padding: 9px;
	    font-size: 12px;
	    line-height: 23px;
    }
    .EmpFormQuestion 
    {
	    line-height:20px;
	    font-size: 12px;
    }
    .EmpFormField, .RequestFormField
    {
	    float:right;
	    background-color: #E3E3E3;
	    border: 1px solid #E3E3E3;
	    font-family: Trebuchet MS, Arial, Sans-Serif;
	    font-size: 12px;
    }

    .RequestFormFieldTextArea 
    {
        overflow: auto;
    }    

    .EmpFormPage 
    {
        display: none;
    } 
    .DropDownSupplement
    {
        display: none;
    }
    .DropDown 
    {
        display: inline;
    }
    .EmpFormExtraNotes 
    {
        display: none;
    }

}

/* both screen and print */

.ReqFormQuestionTable td
{
    width: 330px;
    padding-bottom: 8px;
}

.EmpFormQuestionTable td
{
    width: 330px;
    padding-bottom: 5px;
}
.EmpFormQuestionTable .LeftColumn
{
    padding-right: 35px;
}

.ReqFormQuestionTable .LeftColumn 
{
    padding-right: 40px;
}
.ReqFormQuestionTable 
{
    margin-left: 9px;
}
.EnqForm 
{
    padding-left: 10px;
}
.EnqForm td
{
    padding-bottom: 5px;
}

.DepotMapButton 
{
    z-index: 1000; 
    position: absolute;
    cursor: pointer;
}

.Content 
{
    float: left; 
    font-size: 13px; 
    padding: 0 5px 5px 8px; 
    line-height: 22px;
}

.Content br 
{
    line-height: 10px;
}

@media print
{
    .EmpFormPage 
    {
        display: block !important;
    }    
    .EmpFormField 
    {
	    float:right;
    }
    .DropDownSupplement 
    {
        display: inline;
    }
    .DropDown 
    {
        display: none;
    }
    .EmpFormSuperfluous 
    {
        display: none;
    }
    .EmpFormBottomBar 
    {
        display: none;
    }
    .EmpFormExtraNotes 
    {
        display: inline;
    }
    .SentSuccessful 
    {
    	display: none !important;
    }
}

.FrontPageViewMore 
{
    position: absolute; 
    top: 245px; 
    left: 10px; 
    font-weight:bold; 
    color: #000;
}
.FrontPageViewMore:hover 
{
    color: #fff;
}

.ContactUsEmail 
{
    color: #555;
}
.ContactUsEmail:hover 
{
    color: #939393;
}

.DepotPopupClose 
{
     display: block; 
     height: 25px; 
     width: 50px; 
     background-color: #fff;
     line-height: 25px;
     text-align: center;
     position: absolute;
     bottom: 10px;
     right: 15px;
     visibility: hidden;
}
.DepotPopupClose:hover 
{
    background-color: #DCDDDE;
    color: #000;
}

.FrontPageOurFleet 
{
    background-color: #D9D9D9; 
    height:271px; 
    width: 243px; 
    position: relative; 
    border-left: 5px solid #fff;
}
* html .FrontPageOurFleet 
{
    border-left-width: 2px;
}

.PrivacyPolicy br {
	line-height: 0.8em;
}

img.HeaderEffect {
    position:absolute;
    z-index:1002;
    top:134px;
    left:0px;
}

.DualImageFirst {
    margin-right:6px;
}

span.login-label{ float: left;color: #000;padding-left: 15px;}
a.footer-login{ float: left;display: inline-block;position: relative;top: 17px;margin-left: 15px;top: 25px;left: -83px;}
a.footer-login:hover{ opacity: .7;}
.pdf:before{ content: url("/images/pdf.png");position: relative;top: 5px;padding-right: 5px;}